* {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
	background-image: url("images/bricks.jpg");
	background-repeat: no-repeat;
	font: 11px/17px Verdana, Geneva, Arial, Helvetica, sans-serif;		

}

p {
	padding: 5px 0;
	font-size: 130%;
	color: #ca1632;

}

h1 {
	font: bold 2.5em Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 5px 0;
	color: #ca1632;

}


h3 {
	font: bold 1.8em Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 5px 0;
	color: #ca1632;

}




img {
border: none;
}

.wrapper {
	margin: auto;
	width: 74%;
	
}	

#minHeight{/*safari wrapper - hide fom IE */
		position:absolute;
		left:-9000px;
		width:1px;
		height:1px;
		}


#mainContent {
	float:left; 
	display:inline;
	margin:auto; 
	padding:10px 0px 30px 0px; 
	clear:both; 	
	width: 1006px;
	background:#fffacd url("images/footer.jpg") no-repeat bottom left;
	}

.header {
	width: 100%;
	margin: auto;
	height: 140px;
	border-bottom: 2px solid #b0b0b0;
	}


.logo {
	float: left;
	font-size: 2em;
	background-image:  url("images/logo.png");
    	background-repeat: no-repeat;
    	width: 60%;
	height: 100%;
	margin-left: 20px;
	
}


.contact {

	float: right;
	width: 30%;
	
	padding-top: 5%;
	text-align: center;
	color: #b0b0b0;
	font-size: 1.5em;
	
}

.contact a {
	color: #b0b0b0;
	text-decoration: none;
}
	

.contact a:hover {
	color: #b0b0b0;
	text-decoration: underline;
}



#menu {
	width: 100%;
	height: 35px;
	padding-top: 15px;
	border-bottom: 2px solid #b0b0b0;
}

#menu ul {
	display: table;
    	padding: 0;
    	text-align: center;
    	width: 100%;
	 list-style-type:none;
}

#menu ul li{    
    	font-size: 1.5em;
	display: table-cell;
	font-weight: bold;
	color: #A7A9AC;
	

	
}

#menu ul li#menuitem_1 {
	height: 20px;
}

#menu ul li.menu_br {
	width: 5%;
	padding-top: 180px;
	
}

#menu ul li a {color: #ca1632;
	text-decoration: none;
	
}

#menu ul li a:hover {
	text-decoration: underline;
	
}

#menu ul li.selected {
	color: #a7a9ac;
	text-decoration: none;
}

#menu ul li img {
	float: left;
	display: block;
	
}

.content {
	width: 100%;
	margin: auto;
	height: 100%;
	float: left;
	
}

.text {
	float: left;
	width: 65%;
	text-align: left;
	color: #b0b0b0;
	padding: 30px 0 30px 50px;
}

.text ul {
	padding-left: 40px;
}


.text li {
	

	font-size: 130%;
	color: #ca1632;

}


.offers {
	float:left; 
	padding:10px;
	margin:30px 0 15px 20px; 
	min-height:14em; 
	overflow:hidden; 
	width:25%; 	
	background:#900; 
	position:relative; 
	border:0; 
	-webkit-border-radius:10px; 
	-moz-border-radius:10px; 
	border-radius:10px;
 }


.offers h2, h2 a {

	color: #b0b0b0;	
	font: bold 1.5em Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding-left: 5px;
	text-align: center;
	text-decoration: none;
}



.offers h2 a:hover {
	text-decoration: underline;
}


.offers h1 {
	padding: 0px 0 10px 0;
	font: bold 3.0em Verdana, Geneva, Arial, Helvetica, sans-serif;
	
	color: #b0b0b0;	
	text-align: center;
}




.footer  {
	width: 100%;
	margin: auto;
	height: 100%;
	float: left;
	text-align:center;
		
}

.footerStuff {
	width: 96%;
	margin: auto;
	border-top:2px solid #ca1632;
}


.footer img {
	padding: 10px 10px 0 10px;
}

#bottom {
	clear: both;
	float:right;
		padding: 5px 25px 10px 0;
}

#bottom p {
   
	color: #000000;
	
}





